Adobe Flash updated on PBS internet???

Discussion in 'Mac Apps and Mac App Store' started by ardenlester00, Oct 2, 2012.

  1. ardenlester00 macrumors newbie

    Joined:
    May 21, 2009
    Location:
    WV
    #1
    Hello,

    I've been enjoying PBS on my internet connection (mac mini 10.5.8 Firefox).

    Suddenly last week a pop-up came on my screen - from PBS - that I must update to Adobe Flash 11.4 in order to watch any of my favorite PBS programs.

    My 10.5.8 will not update to the Adobe Flash 11.4. It is limited to the 10.? that is in my Applications.

    Does anyone know of a "work-a-round" for this situation? I dislike the idea of going to a higher level OS system on my mini.

    I remember a few years back when there was talk of problems in security with Adobe Flash - and there seemed to be another (other) program(s) that worked.

    I am anxious to go back to watching my PBS (I don't know why they suddenly - over nite - made my Adobe Flash below standard????

    Thank you,

    Dennis
     
  2. Mal macrumors 603

    Mal

    Joined:
    Jan 6, 2002
    Location:
    Orlando
    #2
    No. 10.5 is basically ridiculously out of date now. You'll have to either be ok with being out of date (and the negatives that come with it) or go ahead and upgrade. Assuming you have an Intel machine, you only need one more step up (to 10.6) in order to get the latest Flash to work, and there's not a single reason I can think of not to do that, unless you've got a lot more really out of date software that won't work in 10.6.

    jW
     

Share This Page